<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TUGAS 15</title>
</head>
<body>
    <h1>Form Input Image</h1>

    <form action="">
        <input type="text" placeholder="judul gambar">
        <br><br>
        <input type="file" accept="image/*">
        <br><br>
        <input type="submit" value="Simpan">
    </form>

    <p>Semoga ilmu yang dipelajari berkah - Tugas 15</p>
</body>
</html>